# Get an application information

| HTTP method | Endpoint                                      |
| ----------- | --------------------------------------------- |
| **GET**     | **/v1/offer\_applications/{application\_id}** |

## Path parameters <a href="#path-parameters" id="path-parameters"></a>

| Parameter       | Description                        |
| --------------- | ---------------------------------- |
| application\_id | The unique id for the application. |

## Response body parameters <a href="#response-body-parameters-0" id="response-body-parameters-0"></a>

| Field         | Type    | Description                         |
| ------------- | ------- | ----------------------------------- |
| id            | integer | application\_id                     |
| offer\_id     | integer | Offer id                            |
| affiliate\_id | integer | Affiliate id                        |
| apply\_time   | string  | Apply time.                         |
| accept\_time  | string  | Accept time.                        |
| status        | string  | The status of the OfferApplication. |

## Example request <a href="#example-request-0" id="example-request-0"></a>

**Request GET** <https://{networkname}.api.offerslook.com/v1/offer_applications/2198>

**Request GET** <http://{networkname}.api.offerslook.com/v1/offer_applications/2198>

## Example response <a href="#example-response-0" id="example-response-0"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "offer_application": {
          "id": 2198,
          "affiliate_id": 5075,
          "offer_id": 2789,
          "apply_time": 1461918094,
          "accept_time": 0,
          "status": "pending"
        }
      }
    }
```
